.row-07-bg .title {
    font-size: 80px;
}

.row-07-bg .title .sub {
font-size: 46px;
}

.row-07-bg .contact-row {
  display: grid;
  grid-template-columns: minmax(50px, 70px) 12px 1fr;
  align-items: center;
}

.row-07-bg  .box-01{
  border-right: 1px solid #ffffff!important;
}

.row-07-bg .box-02 {
  border-right: 1px solid #ffffff !important;
}

.row-07-bg .box-03 {
  border-right:1px solid #ffffff !important;
}

.row-07-bg .box-04 {
  border-right:1px solid #ffffff !important;
}

.row-07-bg .contact-row .label{ width: 50px!important; }
.row-07-bg .contact-row .colon{ width: 10px!important; }



@media (min-width: 768px) and (max-width: 1199.9px) {

  .row-07-bg  .box-01{
    border-right:0px solid #ffffff!important;
    border-bottom:0px solid #ffffff!important;
  }

  .row-07-bg  .box-02{
    border-right:0px solid #ffffff!important;
    border-bottom:0px solid #ffffff!important;
  }  

  .row-07-bg  .box-03{
    border-right:0px solid #ffffff!important;
    border-bottom:0px solid #ffffff!important;
  }  

  .row-07-bg  .box-04{
    border-right:0px solid #ffffff!important;
    border-bottom:0px solid #ffffff!important;
  }
  
  .row-07-bg p{ font-size: 15px; }
  .row-07-bg span{ font-size: 15px; }
  
  .row-07-bg .title span{
    font-size: 80px;
  }

  .row-07-bg .calander-box a{
    font-size: 15px;
  }  



  .row-07-bg .contact01 {
    display: flex;
    gap: 20px ;
    align-items: center;
  }
  
  .row-07-bg .contact01 .content p{
    margin-top: 0px;
    margin-bottom: 0px;
  }

  .row-07-bg .contact01-a .content p{
    padding-top: 3px!important;
  }

  .row-07-bg .contact01-b .content p{
    padding-top: 10px!important;
  }

  .row-07-bg .contact01-c {
    align-items: start;
  }

  .row-07-bg .contact01-c .content p{
    padding-top: 10px!important;
  }

}

@media (max-width: 767.98px) {

   .row-07-bg  .box-01{
    border-right:0px solid #ffffff!important;
    border-bottom:0px solid #ffffff!important;
  }

  .row-07-bg  .box-02{
    border-right:0px solid #ffffff!important;
    border-bottom:0px solid #ffffff!important;
  }  

  .row-07-bg  .box-03{
    border-right:0px solid #ffffff!important;
    border-bottom:0px solid #ffffff!important;
  }  

  .row-07-bg  .box-04{
    border-right:0px solid #ffffff!important;
    border-bottom:0px solid #ffffff!important;
  }
    
  .row-07-bg p{ font-size: 14px; }
  .row-07-bg span{ font-size: 14px; }

  .row-07-bg .title span{
    font-size: 80px;
  }

  .row-07-bg .contact-row { display: flex!important; grid-template-columns:none }
  .row-07-bg .contact-row .label{ width: 50px!important; }
  .row-07-bg .contact-row .colon{ width: 10px!important; }

  .row-07-bg .contact-row .value{
    margin-left: 0;
    min-width: calc(100% - 60px);
  }

  .row-07-bg  .box-04, .row-07-bg  .box-02{
    border-right:0px solid #ffffff!important;
  }
  
  .row-07-bg .contact01 {
    display: flex;
    gap: 20px ;
    align-items: center;
  }
  
  .row-07-bg .contact01 .content p{
    margin-top: 0px;
    margin-bottom: 0px;
  }

  .row-07-bg .contact01-a .content p{
    padding-top: 3px!important;
  }

  .row-07-bg .contact01-b .content p{
    padding-top: 10px!important;
  }

  .row-07-bg .contact01-c {
    align-items: start;
  }

  .row-07-bg .contact01-c .content p{
    padding-top: 10px!important;
  }

}  